{
  "navigationBarTitleText": "设备列表",
  "enablePullDownRefresh": false,
  "navigationBarBackgroundColor": "#00B075",
  "usingComponents": {
    "u-search": "/uview-ui/components/u-search/u-search"
  }
}